.hide {
    display: none
    }
.close-overlay {
    position: absolute;
    right: 1%;
    top: 1%;
    font-size: 30px;
    cursor: pointer
    }
.trg-overlay {
    border-radius: 10px;
    background: #fff;
    position: absolute;
    z-index: 800;
    padding: 15px;
    overflow: hidden;
    text-align: center
    }
.small {
    width: 40%
    }
.standard {
    width: 60%
    }
.big {
    width: 70%
    }
.overlay {
    display: none;
    background: #000;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 600;
    cursor: pointer;
    width: 100%;
    height: 100%;
    text-align: center;
    border-radius: 10px
    }
.trg-modal-header {
    border-bottom: 1px solid #d2d2d2;
    padding: 0;
    margin: 15px 0;
    text-align: center;
    border-radius: 10px
    }
body {
    height: 100%
    }
html {
    height: 100%
    }
html {
    margin-left: 1px
    }
body {
    margin: 0;
    padding: 0;
    background: #EDC6A1 url(../icone/bg1_01.jpg);
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #8A7E7C
    }
h3 {
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal
    }
h2 {
    margin: 6px 0 0 0;
    padding: 0;
    font-family: Georgia;
    font-weight: normal;
    font-size: 22px
    }
ul {
    margin: 0;
    padding: 0;
    list-style: none
    }
ol {
    margin: 0;
    padding: 0;
    list-style: none
    }
p {
    padding: 0;
    list-style: none;
    margin-right: 3px;
    margin-top: 0;
    margin-bottom: 0
    }
.garantito {
    text-shadow: -2px 2px 6px #046104;
    margin: 0 0;
    padding: 0;
    list-style: none;
    line-height: 160%;
    text-align: center;
    font-weight: 500;
    font-family: Georgia;
    font-size: 12px;
    color: lime;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 162px;
    letter-spacing: 0
    }
.p2 {
    padding: 0;
    list-style: none;
    margin-right: 3px;
    margin-top: 0;
    margin-bottom: 0
    }
.pfooter {
    padding: 0;
    list-style: none;
    margin-right: 3px;
    margin-top: 0;
    margin-bottom: 0
    }
ul {
    line-height: 210%;
    margin-bottom: 6px;
    text-align: center;
    font-family: Tahoma;
    font-size: 12px;
    color: #736C6D
    }
p {
    line-height: 210%;
    margin-bottom: 0;
    text-align: justify;
    font-family: Tahoma;
    font-size: small;
    color: #333;
    float: none;
    letter-spacing: 0;
    font-weight: 400;
    margin-left: 2px
    }
strong {
    font-size: 12px;
    font-family: Georgia;
    color: #900
    }
a {
    font-size: 12px;
    letter-spacing: 0;
    font-family: Georgia;
    text-align: left;
    color: #F60;
    font-weight: 700
    }
a:hover {
    text-decoration: none
    }
img.alignleft {
    border-radius: 10px 10px 10px 10px;
    float: left;
    padding: 0 20px 0 0
    }
img.alignright {
    border-radius: 10px 10px 10px 10px;
    float: right
    }
img.aligncenter {
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto
    }
hr {
    display: none
    }
/** CLASSI NUOVE */
.index {
    line-height: 160%;
    margin-bottom: 0;
    text-align: justify;
    font-family: Tahoma;
    float: none;
    line-height: 160%;
    margin-bottom: 0;
    text-align: justify;
    font-family: Tahoma;
    float: none
    }
#id-paragrafo {
    border-radius: 10px;
    padding: 6px 6px 6px 6px;
    background-color: #E1E1E1;
    text-align: justify;
    font-family: Tahoma;
    font-size: 12px;
    font-color: #666;
    line-height: 220%;
    letter-spacing: 0;
    width: 252px;
    color: #333
    }
/** WRAPPER */
#wrapper {
    background: url(../icone/bg1_03.jpg) repeat-y center top
    }
#wrapper-bgtop {
    background: url(../icone/bg1_02.jpg) no-repeat center top
    }
#wrapper-bgbtm {
    margin: 0 auto;
    background: url(../icone/bg1_04.jpg) no-repeat center bottom
    }
.container {
    width: 950px;
    margin: 0 auto
    }
.clearfix {
    clear: both
    }
/** TOP MENU */
#top-header {
    height: 83px;
    color: #736C6D
    }
#top-menu {
    float: left;
    width: 325px;
    height: 83px
    }
#top-menu ul {
    margin: 0;
    padding: 31px 0 0 0;
    list-style: none;
    text-align: center
    }
#top-menu li {
    display: inline
    }
#top-menu a {
    display: inline-block;
    height: 16px;
    margin: 0;
    padding: 0 0 5px 22px;
    color: #779DE4
    }
#top-menu .home {
    padding-right: 20px;
    background: url(../icone/homepage01.gif) no-repeat left 3px;
    font-weight: 700
    }
#top-menu .sitemap {
    padding-right: 20px;
    background: url(../icone/homepage02.gif) no-repeat left 3px;
    font-weight: 700
    }
#top-menu .contact {
    background: url(../icone/homepage03.gif) no-repeat left 3px;
    font-weight: 700
    }
/** SEARCH */
#search {
    float: right;
    width: 625px;
    height: 83px
    }
#search fieldset {
    margin: 0;
    padding: 0;
    border: none
    }
#search form {
    margin: 0;
    padding: 0;
    border: none
    }
#search form {
    padding: 30px 0 0 390px
    }
#search input {
    float: left
    }
#search .input-text {
    width: 190px;
    margin: 0;
    padding: 4px 5px 3px 0;
    background: none;
    border: none;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #779DE4
    }
/** HEADER */
#header {
    width: 900px;
    height: 140px;
    padding: 50px 25px 0 25px
    }
/** LOGO */
#logo {
    position: relative;
    float: left;
    width: 275px;
    height: 148px;
    top: 0;
    left: 0
    }
#logo p {
    margin: 0;
    line-height: normal;
    text-indent: -9999em
    }
#logo h1 {
    margin: 0;
    line-height: normal;
    text-indent: -9999em
    }
/** SPLASH */
#splash {
    float: right;
    width: 600px;
    height: 135px
    }
#splash h3 {
    margin: 0;
    padding: 0;
    text-align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal
    }
#splash h2 {
    margin: 0;
    padding: 0;
    text-align: left;
    font-family: Georgia;
    font-weight: normal
    }
#splash h2 {
    margin: 0;
    padding: 0;
    letter-spacing: -2px;
    text-shadow: #376CE6 -1px 2px 3px;
    font-size: 35px;
    color: #FFF
    }
#splash h3 {
    margin: 6px 0 0 0;
    padding: 0;
    letter-spacing: -1px;
    font-size: 18px;
    color: #B1CAFF
    }
/** PAGE */
#page {
    overflow: hidden;
    padding-bottom: 25px
    }
/** CONTENT */
#content {
    float: right;
    width: 554px;
    padding: 0 48px 0 23px
    }
#content .p {
    margin: 6px 0;
    padding: 0;
    list-style: none;
    line-height: 210%;
    text-align: justify;
    font-family: Tahoma;
    font-size: 12px;
    color: #908888;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 552px;
    letter-spacing: 0
    }
#content .p2 {
    margin: 0 0;
    padding: 0;
    list-style: none;
    line-height: 140%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 18px;
    color: #F00;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 163px;
    letter-spacing: 0;
    height: 106px
    }
#content .p3 {
    margin: 0 0;
    padding: 0;
    list-style: none;
    line-height: 105%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 18px;
    color: #FFF;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    letter-spacing: 0;
    height: 27px
    }
#content .p4 {
    margin: 0 0;
    padding: 0;
    list-style: none;
    line-height: 100%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 18px;
    color: #FFF;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    letter-spacing: 0;
    height: 27px
    }
#content .p333 {
    margin: 0 0;
    padding: 0;
    list-style: none;
    line-height: 160%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 18px;
    color: #FFF;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 140px;
    letter-spacing: 0
    }
#content .p3333 {
    margin: 0 0;
    padding: 6px 0 0 0;
    list-style: none;
    line-height: 160%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 12px;
    color: #FFF;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 139px;
    letter-spacing: 0
    }
#content .p3334 {
    margin: 0 0;
    padding: 6px 0 0 0;
    list-style: none;
    line-height: 160%;
    text-align: center;
    font-weight: 900;
    font-family: Georgia;
    font-size: 10px;
    color: #FFF;
    float: none;
    vertical-align: baseline;
    letter-spacing: 0;
    width: 139px;
    letter-spacing: 0
    }
.single #content {
    padding-top: 180px
    }
#column1 {
    float: left;
    width: 254px;
    padding-top: 160px
    }
#column2 {
    float: right;
    width: 254px;
    padding-top: 114px
    }
/** SIDEBAR */
#sidebar {
    float: left;
    width: 275px;
    padding: 155px 25px 0 25px
    }
/** MENU */
#menu {
    height: 244px;
    margin-bottom: 20px
    }
#menu ul {
    margin: 0;
    padding: 0 0 0 25px;
    list-style: none;
    line-height: normal
    }
#menu li {
    height: 32px;
    margin: 0;
    padding: 13px 0 0 0
    }
#menu a {
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
    text-decoration: none;
    text-shadow: #B44300 -2px 2px 3px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #FFF;
    font-weight: 700
    }
#menu a:hover {
    text-decoration: underline
    }
/** FOOTER */
#footer {
    height: 82px;
    background: url(../icone/bg1_05.jpg) no-repeat center top
    }
#footer p {
    margin: 0;
    padding: 35px 0 0 0;
    text-align: center;
    color: #930
    }
#footer a {
    color: #FF4617;
    font-weight: 700
    }
/** BOX1 */
#box1 {
    position: relative;
    left: 2px;
    top: 5px;
    height: 230px;
    margin-bottom: 15px;
    padding: 35px 25px 0 25px;
    background: url(../icone/homepage05.jpg) no-repeat left top;
    color: #916946;
    width: 244px
    }
#box1 .title {
    letter-spacing: -2px;
    font-size: 30px;
    color: #572505;
    height: 35px;
    width: 224px
    }
#box1 .byline {
    margin: -15px 0 15px 0;
    padding: 0;
    letter-spacing: -1px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #814B32
    }
#box1 .content {
    line-height: 220%
    }
/** BOX2 */
#box2 {
    height: 135px
    }
/** BOX3 */
#box3 .title {
    font-size: 22px;
    font-weight: normal
    }
/** BOX10 */
#box10 {
    border-radius: 10px;
    position: absolute;
    left: 224px;
    top: 2295px;
    height: 200px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background: url(../icone/TASTE-BOX_S.jpg) no-repeat left top;
    color: #916946;
    width: 240px
    }
#BOX {
    border-radius: 10px;
    filter: alpha(opacity=80);
    position: absolute;
    top: 2420px;
    left: 224px;
    background-color: #EFC6A1;
    width: 273px;
    height: 487px;
    padding: 0;
    border: Solid 1px #CCC
    }
#box11 {
    border-radius: 10px;
    position: relative;
    left: -20px;
    top: 21px;
    height: 117px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background: url(../icone/homepage06.jpg) no-repeat left top;
    color: #FFF;
    width: 240px
    }
#BOXBOX11 {
    border-radius: 10px;
    left: -80px;
    filter: alpha(opacity=80);
    position: relative;
    top: 6px;
    left: -20px;
    background: url(../icone/Sfondo_orange2.jpg) repeat left top;
    width: 273px;
    height: 229px;
    padding: 0;
    border: Solid 1px #CCC;
    text-align: left
    }
#box12 {
    border-radius: 10px;
    position: absolute;
    left: 224px;
    top: 1807px;
    height: 1px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #FFF;
    width: 252px
    }
#box13 {
    border-radius: 10px;
    position: absolute;
    left: 224px;
    top: 1245px;
    height: 1px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #FFF;
    width: 123px
    }
#box144 {
    border-radius: 10px;
    position: relative;
    left: -20px;
    top: 0;
    height: 4px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #FFF;
    width: 240px
    }
#box15 {
    border-radius: 10px;
    position: absolute;
    left: 224px;
    top: 2725px;
    height: 39px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #FFF;
    width: 240px
    }
#box16 {
    border-radius: 10px;
    position: absolute;
    top: 1901px;
    left: 224px;
    height: 5px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #916946;
    width: 238px
    }
#box18 {
    border-radius: 10px;
    position: relative;
    left: -26px;
    top: 13px;
    height: 788px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: #EFC6A1;
    color: #916946;
    width: 250px;
    margin-top: 0
    }
#box21 {
    border-radius: 10px;
    position: absolute;
    top: 1279px;
    left: 225px;
    height: 522px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #916946;
    width: 238px
    }
#box22 {
    border-radius: 10px;
    position: absolute;
    top: 2900px;
    left: 225px;
    height: 660px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #916946;
    width: 240px
    }
#box23 {
    border-radius: 10px;
    position: absolute;
    top: 1803px;
    left: 840px;
    height: 215px;
    margin-bottom: 15px;
    padding: 15px 25px 0 10px;
    background-color: trasparent;
    color: #916946;
    width: 238px
    }
/** BOXAUGURI */
#boxAUGURI {
    border-radius: 10px;
    position: fixed;
    left: 0;
    top: 270px;
    height: 180px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 3px 3px 3px 3px;
    background: url(../icone/neve.gif) repeat;
    text-align: left;
    color: #916946;
    width: 190px
    }
/** BOXOCOUPON */
#boxCOUPON {
    border-radius: 10px;
    border-width: thick;
    border-color: #F30;
    border-style: outset;
    position: fixed;
    right: 0;
    top: 242px;
    height: 128px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 3px 3px 3px 3px;
    background-color: #FF5701;
    text-align: left;
    color: #FFF;
    width: 140px
    }
/** BOXOFFERTE */
#boxOFFERTE {
    border-radius: 10px;
    position: relative;
    top: 8px;
    height: 100x;
    margin-top: 0;
    margin-bottom: 0;
    padding: 3px 3px 3px 3px;
    background-color: #FF5701;
    text-align: left;
    color: #FFF;
    width: 273px;
    left: -23px
    }
#boxOFFERTE2 {
    border-radius: 10px;
    position: relative;
    top: 21px;
    height: 100x;
    margin-top: 0;
    margin-bottom: 0;
    padding: 3px 3px 3px 3px;
    background-color: #FF5701;
    text-align: left;
    color: #FFF;
    width: 273px;
    left: -22px
    }
#boxOFFERTEnews {
    border-radius: 10px;
    border-width: thick;
    border-color: #F30;
    border-style: outset;
    position: fixed;
    right: 0;
    top: 262px;
    height: 280px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 6px 3px 3px 3px;
    background-color: #F60;
    text-align: justify;
    color: #fff;
    width: 158px
    }
#boxOFFERTEnews2 {
    border-radius: 10px;
    border-width: thick;
    border-color: #F30;
    border-style: outset;
    position: fixed;
    right: 0;
    top: 262px;
    height: 350px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 6px 3px 3px 3px;
    background-color: #F60;
    text-align: justify;
    color: #fff;
    width: 128px
    }
#SUBBOOKING {
    border-radius: 10px;
    border-width: thick;
    border-color: #F30;
    border-style: outset;
    position: fixed;
    right: 0;
    top: 39px;
    height: 169px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 5px 3px 3px;
    background-color: #F60;
    text-align: justify;
    color: #fff;
    width: 158px
    }
#boxSCATOLA {
    transform: rotate(18deg);
    /* Safari and Chrome */
    -webkit-transform: rotate(18deg);
    /* Opera */
    -o-transform: rotate(18deg);
    /* Firefox */
    -moz-transform: rotate(18deg);
    /* IE 9 */
    -ms-transform: rotate(18deg);
    border-radius: 10px;
    position: fixed;
    right: 138px;
    top: 236px;
    height: 92px;
    margin-bottom: 0;
    padding: 2px 0 2px 6px;
    background-color: #FF5701;
    color: #916946;
    width: 92px
    }
/** BOXRADIO */
#boxRADIO {
    border-radius: 10px;
    position: relative;
    left: 26px;
    top: 210px;
    height: 190px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 3px 3px 3px 3px;
    background-color: transparent;
    text-align: left;
    color: #F00;
    width: 272px;
    bottom: -104px
    }
#boxCOUNTER {
    border-radius: 10px;
    position: absolute;
    left: 243px;
    top: 2540px;
    height: 30px;
    margin-bottom: 15px;
    padding: 0 0 0 0;
    background: transparent;
    color: #9E4418;
    width: 240px
    }
/** BOX STYLES */
.box-style .title {
    padding-bottom: 10px;
    letter-spacing: 0;
    font-size: 22px;
    color: #800000;
    text-align: left
    }
.box-style .link1 {
    display: block;
    margin-top: 20px;
    padding: 0 0 0 25px;
    background: url(../icone/homepage07.gif) no-repeat left 5px
    }
.box-style .alignleft {
    padding-top: 3px
    }
.divider {
    margin: 20px 0;
    padding: 0;
    background-image: url(../icone/homepage09.jpg);
    font-weight: 700;
    text-align: left;
    color: #9E4418
    }
/** SUBMENU */
.menutitle {
    cursor: pointer;
    margin-bottom: 0;
    background-color: transparent;
    color: #000;
    width: 300px;
    padding: 0;
    text-align: left;
    font-weight: 700;
    font-size: 18px;
    font-family: Georgia;
    color: #FFF;
    text-shadow: #B44300 -2px 2px 3px
    }
.submenu {
    border-radius: 10px;
    height: 364px;
    padding: 0 16px 0 0;
    background: url(../icone/Sfondo_orange2.jpg) left top;
    margin-left: 251px;
    margin-top: -330px;
    margin-bottom: 0.5em;
    width: 242px;
    color: #F00;
    text-shadow: #F00 -2px 2px 3px;
    text-align: right
    }
#I2 {
    width: 250px;
    height: 123px
    }
.menutitle_index {
    cursor: pointer;
    margin-bottom: 0;
    background-color: transparent;
    color: #000;
    width: 300px;
    padding: 0;
    text-align: left;
    font-weight: 700;
    font-size: 18px;
    font-family: Georgia;
    color: #FFF;
    text-shadow: #B44300 -2px 2px 3px
    }
.submenu_index {
    border-radius: 10px;
    height: 364px;
    padding: 0 16px 0 0;
    background: url(../icone/Sfondo_orange2.jpg) left top;
    margin-left: 251px;
    margin-top: -330px;
    margin-bottom: 0.5em;
    width: 242px;
    color: #F00;
    text-shadow: #F00 -2px 2px 3px;
    text-align: right
    }
#I2 {
    width: 250px;
    height: 123px
    }
/** SLIDESHOW */
.slideshow {
    position: relative;
    width: 254px;
    height: 234px;
    margin-bottom: 20px
    }
.slideshow .slide {
    position: relative;
    width: 248px;
    height: 160px;
    padding: 5px 0 0 6px;
    background: url(../icone/homepage11.jpg) no-repeat left top
    }
.slideshow .slide .caption {
    position: absolute;
    width: 229px;
    height: 37px;
    padding: 5px 0 0 15px;
    left: 2px;
    bottom: 5px;
    background: url(../icone/homepage13.png) left top;
    letter-spacing: -2px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #4C2300;
    text-transform: capitalize;
    text-align: left
    }
.slideshow .slides {
    padding: 9px 0 0 0
    }
.slideshow .slides ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal
    }
.slideshow .slides li {
    position: relative;
    float: left;
    width: 74px;
    height: 60px;
    margin: 0 0 0 7px;
    padding: 5px 0 0 5px;
    background: url(../icone/homepage12.jpg) no-repeat left top
    }
.slideshow .slides li.first {
    margin-left: 0
    }
.slideshow .slide .more {
    position: absolute;
    display: block;
    outline: none;
    width: 225px;
    margin: -27px 0 0 0;
    padding: 0 15px 0 0;
    letter-spacing: normal;
    text-align: right;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    top: 33px;
    left: 12px
    }
#I1 {
    width: 251px
    }
#msgText_new_message_draft1431099488096_136220 {
    color: #FFF
    }
#I2 {
    width: 251px
    }
#I2 {
    width: 251px
    }
.auto-style1 {
    letter-spacing: 1px
    }